Subject: Re: [ippm] Adopt draft-morton-ippm-testplan-rfc2679-01 as a WG document

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 30 Aug 2011 12:56:06 +0200

IPPM Group,

On 26/07/2011 14:59, Henk Uijterwaal wrote:
> IPPM group,
> 
> This is a formal proposal to adopt
> 
>    Test Plan and Results for Advancing RFC 2679 on the Standards Track
>    draft-morton-ippm-testplan-rfc2679-01
> 
> as a WG document.   Please review the draft and raise any objections by
> Monday, August 29, 8:00 UTC.  A URL for the draft is:
> 
>    http://datatracker.ietf.org/doc/draft-morton-ippm-testplan-rfc2679/

No objections were received so this is now a WG document.

Authors: please resubmit this draft as draft-ietf-ippm-testplan-rfc2679.

Others: please submit comments on this document.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)